0
votes
0answers
180 views

Installing the python 2.7 plugins to play the online radio

Whenever I want to stream the online radio tunein, it says: python(2.7) needs to install the plugins to play the file of type txt/html decoder And the result is that I am not able to play the ...
2
votes
0answers
691 views

python-plugin installation

I try to play online radio in the Chrome web browser. It said this following installation: Required plugin could not be found Python(2.7) requires to install plugins to play media files of the ...